MaxMinPicker.h File Reference
`#include <RDGeneral/types.h>`
`#include <RDGeneral/utils.h>`
`#include <RDGeneral/Invariant.h>`
`#include <RDGeneral/RDLog.h>`
`#include <RDGeneral/Exceptions.h>`
`#include <cstdlib>`
`#include "DistPicker.h"`
`#include <boost/random.hpp>`

Go to the source code of this file.

## Classes

class | RDPickers::MaxMinPicker
| Implements the MaxMin algorithm for picking a subset of item from a pool. More...

## Namespaces

| RDPickers